"menuAbout" = "Informazioni su %@";
"menuQuit" = "Esci da %@";
"menuHide" = "Nascondi %@";
"IDS_AUTH_PROMPT_REALM_NAME" = "Accedete all\'area \"{area}\" su {server}";
"IDS_AUTH_PROMPT_NAME" = "Accedete a {server}";
